/* CSS Document */

@import url(http://fonts.googleapis.com/earlyaccess/notosanssc.css);

html {
	width: 100%;
	margin: 0px;
	border: 0px;
	padding: 0px;
}
body {
	-webkit-text-size-adjust: none;
	width: 100%;
	font-size: 14px;
	line-height: 19px;
	font-family: Verdana;
	color: #333333;
	background-color: white;
	margin: 0px;
	border: 0px;
	padding: 0px;
}
img {
	border: 0;
}
a:link {
	color: #880000;
	text-decoration: none;
}
a:visited {
	color: #880000;
	text-decoration: none;
}
a:hover {
	color: #880000;
	text-decoration: none;
}
.head-c a:link {
	color: #880000 !important;
}
.head-c a:visited {
	color: #880000 !important;
}
.head-c a:hover {
	color: #880000 !important;
}
.keyword {
	position: relative;
	width: 640px;
	height: 40px;
	top: 8px;
	left: 20px;
	font-size: 32px;
	font-weight: bold;
	color: #666666;
}
.reference {
	position: absolute;
	right: 0px;
	top: 15px;
	width: 500px;
	padding-right: 15px;
	text-align: right;
}
div.reference a {
	padding-top: 12px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
}
.zoom1 {
	width: 280px;
	height: 280px;
}
#ButtonGroup1 {
	position: relative;
	top: 0px;
	left: 320px;
	width: 180px;
	height: 90px;
}
.zoom2 {
	padding-top: 35px;
	width: 280px;
	height: 310px;
}
.zoom3 {
	padding-left: 20px;
	margin-top: -5px;
}
.image240-180 {
	width: 240px;
	height: 180px;
}
.image-1 {
	position: relative;
	width: 320px;
	left: 0px;
	top: 0px;
	padding-left: 1px;
}
.image-chapter {
	width: 320px;
	height: 240px;
	padding-left: 1px;
	margin-top: 14px;
}
.image-section {
	position: relative;
	width: 240px;
	left: 0px;
	top: 0px;
	padding-left: 1px;
	padding-top: 14px;
}
.image-page {
	position: relative;
	width: 240px;
	left: 0px;
	top: 0px;
	padding-left: 1px;
	margin-top: -9px;
}
.image-page-a {
	position: relative;
	width: 240px;
	left: 0px;
	top: 0px;
	padding-left: 1px;
	margin-top: -9px;
}
.image-page-nc {
	position: relative;
	width: 240px;
	left: 0px;
	top: 0px;
	padding-left: 1px;
	margin-top: -9px;
	border: 1px solid #EEEEEE;
}
.image-list {
	position: relative;
	width: 240px;
	left: 0px;
	top: 0px;
	padding-left: 1px;
}
.image-3x {
	position: relative;
	width: 76px;
	left: 0px;
	top: 0px;
	padding-left: 1px;
}
.page-top {
	width: 100%;
}
.content {
	position: relative;
    box-sizing: border-box;
	width: 100%;
	padding-left: 20px;
	padding-bottom: 8px;
	background-color: #FFFFFF;
}
.centerOnPhone {
	position: relative;
    box-sizing: border-box;
	top: 14px;
	width: 100%;
	padding-left: 20px;
	padding-right: 40px;
}
.center2 {
	position: relative;
	top: 5px;
	width: 280px;
	height: 290px;
	left: 20px;
	margin-bottom: -88px;
	overflow: hidden;
}
.page-bot {
	width: 100%;
}
.page-bot-slide {
	position: relative;
	top: -32px;
}
.date {
	font-size: 9px;
	color: #BBBBBB;
}
.head-a {
	font-size: 15px;
	color: #000000;
	font-weight: bold;
}
.head-b {
	font-size: 15px;
	color: #000000;
	font-style: italic;
}
.head-c {
	font-size: 15px;
	font-weight: bold;
}
.subtitle {
	color: #000000;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
.description {
	color: #FFFFFF;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
}
.section-bar {
	position: relative;
    box-sizing: border-box;
	width: 100%;
	height: 31px;
	left: 0px;
	margin-top: -1px;
	padding-left: 20px;
	padding-top: 5px;
	background: -webkit-gradient(linear, left top, left bottom, from(#F5F5F5), to(#E0E0E0));
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-right-width: 0px;
	border-left-width: 0px;
}
.index-bottom {
	height: 20px;
}
.lineA {
	position: relative;
	width: 540px;
	height: 20px;
}
.iconA {
	position: absolute;
	width: 40px;
	left: 0px;
}
.initA {
	position: absolute;
	width: 40px;
	left: 40px;
}
.textA {
	position: absolute;
	width: 480px;
	left: 80px;
}
#showMore {
	color: #BBBBBB;
}
#moreText {
	display: none;
}
.text-1 {
	position: relative;
    box-sizing: border-box;
	width: 100%;
	left: 0px;
	padding-right: 40px;
}
.text-2 {
	position: relative;
    box-sizing: border-box;
	width: 100%;
	left: 0px;
	padding-left: 20px;
	padding-right: 40px;
}
.text-3 {
	position: relative;
    box-sizing: border-box;
	width: 100%;
	left: 0px;
	padding-left: 40px;
	padding-right: 40px;
}
.text-4 {
	position: relative;
    box-sizing: border-box;
	width: 100%;
	left: 0px;
	padding-left: 60px;
	padding-right: 40px;
}
#theNumber {
	position: relative;
	font-weight: normal;
}
.captionT {
	position: relative;
	width: 680px;
	margin-top: -20px;
    margin-left: auto;
	margin-right: auto;
}
#theCaption {
	position: relative;
	width: 640px;
	padding-top: 13px;
	padding-bottom: 10px;
    margin-left: auto;
	margin-right: auto;
}
.navi {
	position: auto;
	width: 640px;
	right: 0px;
    margin-left: auto;
	margin-right: auto;
	z-index: 1;
}
.prev {
	position: relative;
	width: 30px;
	height: 30px;
	top: 6px;
	left: 560px;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.next {
	position: relative;
	width: 30px;
	height: 30px;
	top: 6px;
	left: 580px;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.slide {
	position: relative;
	width: 100%;
}
.slide480 {
	position: relative;
	width: 640px;
	height: 480px;
	top: -10px;
    margin-left: auto;
	margin-right: auto;
	border: 1px solid #BBBBBB;
}
.slide452 {
	position: relative;
	width: 640px;
	height: 452px;
	top: -10px;
    margin-left: auto;
	margin-right: auto;
	border: 1px solid #BBBBBB;
}
.slide320 {
	position: relative;
	width: 640px;
	height: 320px;
	top: -10px;
    margin-left: auto;
	margin-right: auto;
	border: 1px solid #BBBBBB;
}
.slide-index {
	position: relative;
	width: 640px;
	top: 0px;
	margin-left: auto;
	margin-right: auto;
}
.hype {
	position: relative;
	width: 640px;
	height: 480px;
	left: 40px;
	border: 1px solid #BBBBBB;
}
.hypecontainer {
	-moz-transform-origin: left top;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
	-moz-transform:scale(0.626);
	-webkit-transform:scale(0.626);
	-ms-transform:scale(0.626);
	-o-transform:scale(0.626);
	transform:scale(0.626);
	font-size: 18px;
}
.thumb1 {
	height: 72px;
	width: 96px;
	border: thin solid #BBBBBB;
	position: relative;
	top: 0px;
	left: 0px;
}
.thumb2 {
	height: 72px;
	width: 96px;
	border: thin solid #BBBBBB;
	position: absolute;
	top: 0px;
	left: 109px;
}
.thumb3 {
	height: 72px;
	width: 96px;
	border: thin solid #BBBBBB;
	position: absolute;
	top: 0px;
	left: 218px;
}
.thumb4 {
	height: 72px;
	width: 96px;
	border: thin solid #BBBBBB;
	position: absolute;
	top: 0px;
	left: 327px;
}
.thumb5 {
	height: 72px;
	width: 96px;
	border: thin solid #BBBBBB;
	position: absolute;
	top: 0px;
	left: 436px;
}
.thumb6 {
	height: 72px;
	width: 96px;
	border: thin solid #BBBBBB;
	position: absolute;
	top: 0px;
	left: 545px;
}
.thumb1a {
	height: 72px;
	width: 144px;
	border: thin solid #CCCCCC;
	position: relative;
	top: 0px;
	left: -1px;
}
.thumb2a {
	height: 72px;
	width: 144px;
	border: thin solid #CCCCCC;
	position: absolute;
	top: 0px;
	left: 165px;
}
.thumb3a {
	height: 72px;
	width: 144px;
	border: thin solid #CCCCCC;
	position: absolute;
	top: 0px;
	left: 330px;
}
.thumb4a {
	height: 72px;
	width: 144px;
	border: thin solid #CCCCCC;
	position: absolute;
	top: 0px;
	left: 495px;
}
.thumb1b {
	height: 68px;
	width: 96px;
	border: thin solid #BBBBBB;
	position: relative;
	top: 0px;
	left: 0px;
}
.thumb2b {
	height: 68px;
	width: 96px;
	border: thin solid #BBBBBB;
	position: absolute;
	top: 0px;
	left: 109px;
}
.thumb3b {
	height: 68px;
	width: 96px;
	border: thin solid #BBBBBB;
	position: absolute;
	top: 0px;
	left: 218px;
}
.thumb4b {
	height: 68px;
	width: 96px;
	border: thin solid #BBBBBB;
	position: absolute;
	top: 0px;
	left: 327px;
}
.thumb5b {
	height: 68px;
	width: 96px;
	border: thin solid #BBBBBB;
	position: absolute;
	top: 0px;
	left: 436px;
}
.thumb6b {
	height: 68px;
	width: 96px;
	border: thin solid #BBBBBB;
	position: absolute;
	top: 0px;
	left: 545px;
}
.pagesR {
	position: absolute;
	top: 5px;
	right: 0px;
	width: 500px;
	padding-right: 15px;
	text-align: right;
	color: #FFFFFF;
	font-weight: normal;
}
span.pagesR a {
	padding-top: 4px;
	padding-left: 6.25px;
	padding-right: 6.25px;
	padding-bottom: 4px;
}
.menuR {
	position: relative;
	width: 640px;
	right: -3px;
	margin-top: 4px;
    margin-left: auto;
	margin-right: auto;
	text-align: right;
	font-size: 14px;
	font-weight: normal;
	z-index: 1;
}
.menuI {
	position: relative;
	width: 640px;
	right: 7px;
	margin-top: 4px;
    margin-left: auto;
	margin-right: auto;
	text-align: right;
	font-size: 14px;
	font-weight: normal;
	z-index: 1;
}
.titleL {
	position: relative;
	width: 680px;
	padding-top: 10px;
    margin-left: auto;
	margin-right: auto;
	color: #000000;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
.sectionsR {
	position: absolute;
	top: 5px;
	right: 0px;
	width: 500px;
	padding-right: 15px;
	text-align: right;
	color: #FFFFFF;
	font-weight: normal;
}
.pagSep {
	top: -2px;
	font-weight: normal;
	color: #858585;
}
.noPage {
	padding-left: 1px;
	padding-right: 1px;
	color: #858585;
}
.emphasize {
	font-style: italic;
}
.column1 {
	position: absolute;
	left: 20px;
}
.column2 {
	position: absolute;
	left: 60px;
}
.column3 {
	position: absolute;
	left: 160px;
}
.table-half {
	position: relative;
	width: 720px;
	top: 1px;
}
.half-left {
	position: relative;
	width: 340px;
	left: 0px;
	top: 0px;
}
.half-right {
	position: absolute;
	width: 340px;
	left: 350px;
	top: 0px;
}
.table-subt {
	position: relative;
	color: #000000;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	padding-left: 20px;
}
.table-text {
	position: relative;
	padding-left: 40px;
}
.table-indent1 {
	position: relative;
	padding-left: 60px;
}
.table-indent2 {
	position: relative;
	padding-left: 80px;
}
#scaleBar {
	position: auto;
	height: 30px;
	width: 270px;
	top: 19px;
	left: 5px;
	z-index: 3;
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
}
.buttonSize {
	width: 30px;
	height: 30px;
}
.pcMinus {
	position: absolute;
	width: 30px;
	height: 30px;
	left: 150px;
	top: -1px;
	z-index: 3;
}
.pcReset {
	position: absolute;
	width: 30px;
	height: 30px;
	left: 190px;
	top: -1px;
	z-index: 3;
}
.pcPlus {
	position: absolute;
	width: 30px;
	height: 30px;
	left: 230px;
	top: -1px;
	z-index: 3;
}
#pcSizeData {
	position: absolute;
	width: 145px;
	left: 0px;
	top: 3px;
	z-index: 3;
	font-size: 16px;
	text-align: right;
	color: #FFFFFF;
}
#pcIncForm {
	position: absolute;
	left: 6px;
	top: 3px;
	height: 20px;
	font-size: 16px;
	line-height: 16px;
	z-index: 4;
	text-align: left;
	visibility: hidden;
	background-color: #CCCCCC;
	border: 1px solid #999999;
	padding-left: 4px;
}
#pcIncField {
	position: relative;
	top: -1px;
	text-align: left;
	visibility: inherit;
	font-size: inherit;
	line-height: inherit;
	height: 16px;
	vertical-align: middle;
}
#viewArea {
	position: relative;
	top: 0px;
	left: 0px;
	width: 700px;
	height: 280px;
	overflow: hidden;
}
#ImageFrame {
	position: relative;
	width: auto;
	height: auto;
	top: 0px;
	left: 0px;
}
.cs-top {
	position: absolute;
	width: 1024px;
	height: 128px;
	top: 0px;
	left: 0px;
	background-color: #073642;
}
.cs-image {
	position: absolute;
	width: 1024px;
	height: 512px;
	top: 128px;
	left: 0px;
	background-color: #FDF6E3;
}
.cs-bottom {
	position: absolute;
	width: 1024px;
	height: 128px;
	top: 640px;
	left: 0px;
	background-color: #073642;
}
.cs-list {
	position: relative;
	width: 768px;
	height: 488px;
	top: 12px;
	left: 256px;
	font-size: 15px;
	line-height: 20px;
	font-family: "Source Sans Pro", sans-serif;
}
.csSlide {
	position: relative;
	width: 1024px;
}
.csNavi {
	position: absolute;
	width: 130px;
	height: 30px;
	top: 689px;
	left: 866px;
	z-index: 1;
}
.csPrev {
	position: relative;
	cursor: pointer;
	width: 30px;
	height: 30px;
}
.csIndex {
	position: relative;
	width: 30px;
	height: 30px;
	margin-left: 15px;
}
.csNext {
	position: relative;
	cursor: pointer;
	width: 30px;
	height: 30px;
	margin-left: 15px;
}
.csMenu {
	position: relative;
	width: 30px;
	height: 30px;
	margin-top: 45px;
	margin-left: 30px;
	z-index: 1;
}
.csMenuArea {
	position: absolute;
	width: 90px;
	height: 384px;
	top: 128px;
	left: 0px;
}
.csMenu1 {
	position: relative;
	width: 90px;
	height: 384px;
  	background-color: transparent;
	overflow: hidden;
	z-index: 3;
}
#cs-title {
	position: relative;
	top: 64px;
	left: 256px;
	width: 512px;
	height: 108px;
}
.cs-title-en {
	font-size: 32px;
	line-height: 32px;
	font-family: "Source Sans Pro", sans-serif;
	font-weight: 100;
	text-align: left;
	color: #93A1A1;
}
.cs-title-cn {
	margin-top: -64px;
	font-size: 64px;
	line-height: 64px;
	font-family: "PingFang SC", "Noto Sans SC", "Microsoft YaHei", "微软雅黑", sans-serif;
	font-weight: 100;
	text-align: right;
	color: #93A1A1;
}
.cs-caption {
	position: relative;
	top: -72px;
	left: 256px;
	width: 512px;
	height: 108px;
	font-size: 13px;
	line-height: 16px;
	font-family: "Source Sans Pro", sans-serif;
	font-weight: 300;
	color: #FDF6E3;
}
.cs-paragraph {
	line-height: 8px;
}
.slide-index-c {
	position: relative;
	width: 640px;
	/*padding-top: 8px;
	padding-bottom: 22px;*/
	/*margin-top: -16px;
	margin-bottom: -17px;*/
}
.thumb1c {
	position: relative;
	height: 48px;
	width: 96px;
	border: thin solid #CCCCCC;
	top: 8px;
	left: 0px;
}
.thumb2c {
	position: absolute;
	height: 48px;
	width: 96px;
	border: thin solid #CCCCCC;
	top: 8px;
	left: 104px;
}
.thumb3c {
	position: absolute;
	height: 48px;
	width: 96px;
	border: thin solid #CCCCCC;
	top: 8px;
	left: 208px;
}
.thumb4c {
	position: absolute;
	height: 48px;
	width: 96px;
	border: thin solid #CCCCCC;
	top: 8px;
	left: 312px;
}
.thumb5c {
	position: absolute;
	height: 48px;
	width: 96px;
	border: thin solid #CCCCCC;
	top: 8px;
	left: 416px;
}